BODY 
	{font-size: 11pt;
	background-color: #999933}

H1 
	{font-size: 15pt;
	font-weight: bold;
	color: white}

H2 
	{font-size: 14pt;
	font-weight: bold;
	color: white}

H3 
	{font-size: 14pt;
	color: white}

H4 	
	{font-size: 12pt;
	font-weight: bold;
	color: white}

H5
	{font-size: 12pt;
	color: white}

H6
	{font-size: 11pt;
	font-weight: bold;
	color: white}

P 
	{font-size: 11pt;
	color: white}

DT
	{font-size: 11pt;
	color: white}

DD
	{font-size: 11pt;
	color: white}

A:link 
	{color: #333300}

A:visited 
	{color: #666600}

A:active 
	{color: #FFCC33}

A:hover 
	{color: #FFCC33}

LI
	{font-size: 11pt;
	color: white}

OL
	{font-size: 11pt;
	color: white}

UL
	{font-size: 11pt;
	color: white}

TD
	{font-size: 11pt;
	color: white}